<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">
    <body>
        <div th:fragment="alert (type, message)" th:assert="${!#strings.isEmpty(type) and !#strings.isEmpty(message)}" class="alert alert-dismissable" th:classappend="'alert-' + ${type}">
            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
            <span th:text="${message}">Test</span>
        </div>
    </body>
</html>